## usbmode 1.0-4

=== debian/changelog ===
usbmode (1.0-4) fremantle; urgency=low

  * Fix charger_mode for kernel-power v52
  * Build only for armel

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 07 Apr 2013 16:21:10 +0200
