=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.7.3
 
 Package: usbmode
-Architecture: any
+Architecture: armel
 Depends: kernel-feature-usbhost-new, kernel-feature-battery,
  kernel-feature-charger, mce, mceledpattern, sudo,
  ${shlibs:Depends}, ${misc:Depends}
